@font-face {
  font-family: "iconfont"; /* Project id 2933769 */
  src: url('../fonts/font_2933769_v2twrivsmr8.woff2') format('woff2'),
       url('../fonts/font_2933769_v2twrivsmr8.woff') format('woff'),
       url('../fonts/font_2933769_v2twrivsmr8.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua1:before {
  content: "\e611";
}

.icon-ai33:before {
  content: "\e696";
}

.icon-show-fill:before {
  content: "\e637";
}

.icon-show_zaixiankefu_fill:before {
  content: "\e600";
}

.icon-duigou1:before {
  content: "\ebe6";
}

.icon-beipinbeijian:before {
  content: "\e605";
}

.icon-biaozhun:before {
  content: "\e60d";
}

.icon-baogao:before {
  content: "\e60e";
}

.icon-a-bianzu6:before {
  content: "\e60f";
}

.icon-a-bianzu9:before {
  content: "\e610";
}

.icon-guanbi:before {
  content: "\eb6a";
}

.icon-caidan_o:before {
  content: "\eb71";
}

.icon-jianzhujiancai:before {
  content: "\e60c";
}

.icon-daimajishufuwu:before {
  content: "\e60a";
}

.icon-chanpin:before {
  content: "\e609";
}

.icon-fuwucongxiaoshoukaishi:before {
  content: "\e603";
}

.icon-xinshengchanye:before {
  content: "\e606";
}

.icon-shebeigongzuodidian:before {
  content: "\e607";
}

.icon-yewuhuodongduishebei:before {
  content: "\e608";
}

.icon-youjiantou:before {
  content: "\e624";
}

.icon-zuojiantou:before {
  content: "\e626";
}

.icon-duigou:before {
  content: "\e60b";
}

.icon-spiritling-dingwei:before {
  content: "\e602";
}

.icon-xiangyoujiantou:before {
  content: "\e65f";
}

.icon-xiangzuojiantou:before {
  content: "\e660";
}

.icon-sey-new-a:before {
  content: "\e617";
}

.icon-new3:before {
  content: "\e761";
}

.icon-hot:before {
  content: "\e677";
}

.icon-youjiantou_huaban:before {
  content: "\e63c";
}

.icon-kefu:before {
  content: "\e625";
}

.icon-icon3:before {
  content: "\e67f";
}

.icon-tongjifenxi:before {
  content: "\e632";
}

.icon-xiazai:before {
  content: "\e63b";
}

.icon-dianhua:before {
  content: "\e8ad";
}
